@font-face {
  font-family: 'Montserrat';
  src: url('Fonts/Montserrat-Black.otf') format('otf');
  font-weight: normal;
  font-style: normal;
}

.arimo-<uniquifier> {
  font-family: "Arimo", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body {
  background-color: black;
}

.main {
  color: #ffa213;
}

.sky {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
  margin-top: clamp(20px, 2vw, 40px);
  margin-bottom: clamp(20px, 2vw, 40px);
}

.number {
  font-size: clamp(24px, 2.2vw, 42px);
  text-align: center;
  margin: 0;
  margin-top: 5vh;
}

.title {
  margin: 0;
  font-size: clamp(22px, 2.1vw, 40px);
  text-align: center;
}

.her_talk {
  max-width: clamp(700px, 55vw, 1100px);
  margin: 0 auto;
  margin-bottom: 0;
  padding: clamp(10px, 1.2vw, 20px);
  line-height: 1.6;
  font-size: clamp(15px, 1.1vw, 20px);
}

.her_talk p {
  font-family: Montserrat;
  margin-bottom: 10px;
  text-indent: 30px;
}

.her_talk p:last-child {
  margin-bottom: 0;
}

.her_talk p:first-child {
  margin-top: 0;
}

.recording {
  color: #F2F2F2;
  max-width: clamp(700px, 55vw, 1100px);
  margin: 0 auto;
  padding: clamp(10px, 1.2vw, 20px);
  line-height: 1.5;
  font-size: clamp(14px, 1vw, 18px);
  margin-top: 0;
}

.recording p {
  font-family: Arimo;
  margin: 4px;
}

.recording p:first-child {
  margin-top: 0;
}

.recording p:last-child {
  margin-bottom: 0;
}

.newspaper {
  color: white;
  width: min(1000px, 95%);
  margin: 0 auto;
  padding: clamp(10px, 1.2vw, 20px);
  line-height: 1.5;
  font-size: clamp(15px, 1.15vw, 21px);
  margin-top: 10px;
  margin-bottom: 10px;
  border: 2px solid white;
}

.newspaper p {
  font-family: Times New Roman;
  margin: 4px;
  font-style: bold;
}

.newspaper p:first-child {
  margin-top: 0;
  font-size: clamp(18px, 1.35vw, 26px);
}

.newspaper p:last-child {
  margin-bottom: 0;
}

.next {
  font-family: Verdana;
  font-size: clamp(20px, 2vw, 36px);
  font-weight: bold;
  color:#ffa213;
  text-decoration: none;
}

.arrow-container {
  margin-top: clamp(20px, 2vw, 40px);
  margin-bottom: clamp(20px, 2vw, 40px);
  text-align: center;
}
.comments {
  max-width: clamp(700px, 55vw, 1100px);
  margin: 0 auto;
  margin-bottom: 0;
  padding: clamp(10px, 1.2vw, 20px);
  line-height: 1.6;
  font-size: clamp(15px, 1.1vw, 20px);
}

.comments p {
  margin-bottom: 10px;
  text-indent: 30px;
}

.comments p:last-child {
  margin-bottom: 0;
}

.comments p:first-child {
  margin-top: 0;
}

.star {
  width: clamp(120px, 20%, 360px);
  height: auto;
  display: block;
  margin: 0 auto;
}